<ion-view title="L" id="page25">
  <ion-content padding="true" class="has-header">
    <h1 id="l-heading19" style="color:#000000;text-align:center;">Ll</h1>
    <div>
      <img src="img/OjtnOJ6fR7uqe5gusMIX_L.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="m()" id="l-button201" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="k()" id="l-button585" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>